/* CSS Document */


#contents_c {
	color: #333;
}

#contents_c p{
	font-size: 110%;
	line-height: 1.65;
}

#contents_c p span.yellow{
	margin: 0;
	color: #e38d04;
}

#contents_c .img1{
	margin-left: 22px;
}

#contents_c .box img.left{
	margin: 5px 14px 0 0;
}

#contents_c .box1{
	margin-bottom: 31px;
	padding: 0 160px 0 0;
	background: url(/nocut/img/photo05.jpg) no-repeat right 105px;
	letter-spacing:-1px;
}